//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace BenhVien.MODEL
{
    using System;
    using System.Collections.Generic;
    
    public partial class AppConfig
    {
        public int Id { get; set; }
        public string ImageLogin { get; set; }
        public string ImagePanelLogin { get; set; }
        public Nullable<double> ChiPhiKhamBenh { get; set; }
        public string TenTrungTamYTe { get; set; }
        public string TenBenhVien { get; set; }
        public string Lisecenes { get; set; }
    }
}
